We’re here to help

How to install Avira on iphone 5 due to its own iOS version (10) properly?

Completed

Comments

1 comment

  • Official comment
    Avatar
    Lukas Huptas

    Hello,

    Our app Avira Mobile Security requires iOS 11 and or later to work propper. So, sadly we cannot provide you a solution as your used iPhone 5 isn't able to use iOS 11.

    We're really sorry about.

    Best,

    Arthur Lukas Huptas

    Avira Community Manager

    Comment actions Permalink

Please sign in to leave a comment.